AHADIC:
    KT_0    : 1.5534345326748837
    ALPHA_G : 0.21667973544818486
    ALPHA_L : 3.998814
    BETA_L  : 0.8878570048915055
    GAMMA_L : 0.9964446
    ALPHA_D : 1.4413584898067526
    BETA_D  : 0.22534019404680017
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.5598246362118107
    BETA_H  : 0.6814746641784913
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.495744721202049
    BARYON_FRACTION   : 0.09606923599147248
    P_QS_by_P_QQ_norm : 0.5285720857953113
    P_SS_by_P_QQ_norm : 0.07820890172323428
    P_QQ1_by_P_QQ0    : 1.1644476336879142
